export const sexList: Sex[] = [
  {
    label: "男",
    value: 1,
  },
  {
    label: "女",
    value: 2,
  },
];

export const roleList: Role[] = [
  {
    label: "客户",
    value: 1,
    roles: ['customer'],
    perms: []
  },
  {
    label: "后台管理",
    value: 2,
    roles: ['admin'],
    perms: [
      "sys:user:add",
      "sys:user:edit",
      "sys:user:delete",
      "sys:user:upload",
    ]
  }
];


export interface Sex {
  label: string;
  value: number | string;
}

export interface Role {
  label: string;
  value: number;
  roles: string[];
  perms: string[];
}


